#Maindiv{
    width: 40%;
    margin-left: 30%;
    height: 20%;
    margin-top: 15%;
    border: 5px outset red;
}
.logintextovi {
    margin-left: auto;
    display: inline;
}
#Registerlink {
    margin-left: auto;
    color: red;
}